main {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

#hero-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: min(90vw,1200px);
  padding-top: 120px;
}
#hero-headings {
  display: flex;
  flex-direction: column;
  width: 80%;
  gap: 24px;
}
#hero-h1 {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 60px;
  color: black;
  text-align: center;
}
#hero-h2 {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 20px;
  color: rgb(47, 47, 47);
  text-align: center;
}

#hero-a { 
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: 24px;
}
#trial-a {
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
  border-radius: 10px;
  padding: 10px 12px;
  display: block;
  text-decoration: none;
}
#trial-a:hover {
  background-color: rgb(67, 67, 67);
}
#plans-a {
  color: rgb(0, 0, 0);
  background-color: rgb(226, 226, 226);
  border-radius: 10px;
  padding: 10px 12px;
  display: block;
  text-decoration: none;
}
#plans-a:hover {
  background-color: rgb(211, 211, 211);
}


/* Intro section */

#intro-section {
  display: flex;
  flex-direction: column;
  width: min(90vw, 1200px);
}
.intro {
  display: flex;
  width: 100%;
  gap: 64px;
}
.article-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 12px;
}
.article-img {
 width: 100%;
}
.article-h {
  font-size:28px ;
}
.article-p {
  font-size: 18px;
}



#module-section {
  display: flex;
  flex-direction: column;
  width: min(90vw, 1200px);
  align-items: center;
  padding-bottom: 40px;
  gap: 8px;
}
.module-box {
  display: flex;
  justify-content: space-between;
}
.module-h2 {
  font-size: 40px;
}
.module-p {
  font-size: 20px;
}
.module {
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-radius: 24px;
  padding: 12px;
  gap: 4px;
  margin-top: 12px;
}
.module-img {
  width: 80px;
  height: 80px;
  margin-bottom: 12px;
}

